import 'package:flutter/material.dart';

class MomentsUserPage extends StatefulWidget {
  const MomentsUserPage({Key? key}) : super(key: key);

  @override
  State<MomentsUserPage> createState() => _MomentsUserPageState();
}

class _MomentsUserPageState extends State<MomentsUserPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Moments'),
      ),
    );
  }
}
